# generation exercices TP1 (numpy)
config_exo -s MGC1061M_TP1 200 +exo51 S50 S50 S60 S60 S70 S80 S80 S80 S90 S90
# selection TP par default
config_exo -s MGC1061M_TP1 select
# affiche info
config_exo info
# pour l'etudiant
# initialisation
valide_exo init mon_pge.py 
# affiche
valide_exo info
valide_exo list
# valide un exo81 avec ma fonction func0
valide_exo exo81 func0
# generation TP2 (algorithme)
config_exo -s MGC1061M_TP2 200 +exo108 S100 S100 S110 S110 S120 S120 S130 S130 S140 S140
